﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sup,sub,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tfoot,thead,p{background:transparent;border: 0 none;font-style:inherit;font-weight:inherit;margin:0;padding:0;outline:0;vertical-align: baseline}
table {border-collapse:collapse;border-spacing:0}
[hidden] {display:none}

body, button, input, textarea, select {font: normal normal 17px/23px "Noto Sans", sans-serif; color: #0D2145}

h1, h2, h3, h4, h5 {font-family: "Roboto Condensed", sans-serif; font-weight: 300; font-style: normal}
h1 {font-size: 52px; line-height: 71px}
h2 {padding-bottom: 10px; font-size: 42px; line-height: 57px}
h2.pad {padding: 80px 0 35px 0}
h3 {font-size: 33px; line-height: 45px}
h4 {font-size: 27px; line-height: 37px; font-weight: 400}
h5 {font-size: 21px; line-height: 29px; font-weight: 400}

p {padding: 9px 0}
p.large {display: inline-block; margin-top: 6px; padding: 5px 0 0 0 !important; border-top: 1px solid #224FA0; font-size: 20px; line-height: 27px}
p.gray {color: #606060}

b, strong {font-weight: normal}

a {color: #285199; text-decoration: none}
a:hover {color: #D3D3D3; text-decoration: none}
a:hover, a:active, a:focus {outline: 0}

ul, ol {margin: 0; padding: 5px 0; list-style: none}
li {margin: 0; padding: 4px 0 4px 22px; line-height: 24px; position: relative} 
ul > li:before {content: '\2014'; display: inline; padding: 4px 0; position: absolute; top: -1px; left: 0}

blockquote {display: block; margin: 9px 0; padding: 40px; width: 100%; background: rgba(34, 79, 160, 0.9); color: #fff; font-size: 20px; border-radius: 10px; line-height: 27px; box-sizing: border-box}

img {border: 0; max-width: 100%; width: auto; height: auto; border-radius: 10px}

input[type='text']::-webkit-input-placeholder {color:#767C88; opacity: 1}
input[type='text']::-moz-placeholder {color:#767C88; opacity: 1}
input[type='text']:-moz-placeholder {color:#767C88; opacity: 1}
input[type='text']:-ms-input-placeholder {color:#767C88; opacity: 1}
input[type='text']:focus::-webkit-input-placeholder {color: transparent}
input[type='text']:focus::-moz-placeholder {color: transparent}
input[type='text']:focus:-moz-placeholder {color: transparent}
input[type='text']:focus:-ms-input-placeholder {color: transparent}
input[type='password']::-webkit-input-placeholder {color:#767C88; opacity: 1}
input[type='password']::-moz-placeholder {color:#767C88; opacity: 1}
input[type='password']:-moz-placeholder {color:#767C88; opacity: 1}
input[type='password']:-ms-input-placeholder {color:#767C88; opacity: 1}
input[type='password']:focus::-webkit-input-placeholder {color: transparent}
input[type='password']:focus::-moz-placeholder {color: transparent}
input[type='password']:focus:-moz-placeholder {color: transparent}
input[type='password']:focus:-ms-input-placeholder {color: transparent}
textarea::-webkit-input-placeholder {color:#767C88; opacity: 1}
textarea::-moz-placeholder {color:#767C88; opacity: 1}
textarea:-moz-placeholder {color:#767C88; opacity: 1}
textarea:-ms-input-placeholder {color:#767C88; opacity: 1}
textarea:focus::-webkit-input-placeholder {color: transparent}
textarea:focus::-moz-placeholder {color: transparent}
textarea:focus:-moz-placeholder {color: transparent}
textarea:focus:-ms-input-placeholder {color: transparent}

.wrapper input, .wrapper textarea {padding: 0 16px; width: 100%; height: 55px; background: #fff; border: 1px solid #AAC0E6; border-radius: 16px; box-sizing: border-box}
.wrapper textarea {padding: 12px 16px; height: 140px; resize: none}
.wrapper input:focus, .wrapper textarea:focus {outline: none}
.wrapper input[type='text'].error, .wrapper textarea.error {border: 1px solid red}
.wrapper input.square, .wrapper textarea.square {border-radius: 0}
.wrapper input.gray, .wrapper textarea.gray {border: 1px solid #C0C0C0}

.button, .wrapper button, .wrapper input[type="button"], .wrapper input[type="reset"], .wrapper input[type="submit"] {display: block; width: 100%; height: 55px; color: #fff; text-align: center; text-decoration: none; background: #224FA0; border: 1px solid #224FA0; border-radius: 16px; -webkit-appearance: button; cursor: pointer; *overflow: visible; -webkit-appearance: none; box-sizing: border-box; line-height: 53px; transition: all .2s ease}
.button:hover, .wrapper button:hover, .wrapper input[type="button"]:hover, .wrapper input[type="reset"]:hover, .wrapper input[type="submit"]:hover {color: #285199; background: #fff; border: 1px solid #285199}
.button.square, .wrapper button.square, .wrapper input[type="button"].square, .wrapper input[type="reset"].square, .wrapper input[type="submit"].square {border-radius: 0}

.btn-dark {background: #0C3379; border: 1px solid #0C3379; box-shadow: 0px 0px 13.4px 0px rgba(26, 55, 107, 0.5)}
.btn-dark:hover {color: #285199; background: #F0F3FA; border: 1px solid #285199; box-shadow: 0px 0px 13.4px 0px rgba(26, 55, 107, 0.2)}
.btn-gray {background: #D3D3D3; border: 1px solid #D3D3D3}
.btn-gray:hover {color: #D3D3D3; background: #fff; border: 1px solid #D3D3D3}
.btn-white {background: #fff; color: #285199}
.btn-white:hover {background: #224FA0; color: #fff}

.input-file {display: inline-block; outline: none; position: relative}
.input-file span {display: inline-block !important; margin: 12px 0; padding: 0 30px 5px 0; max-width: 400px; color: #224FA0;  vertical-align: middle; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; cursor: pointer; position: relative; z-index: 2}
.input-file span:after {content: ''; display: block; width: calc(100% - 30px); height: 1px; background: #224FA0; position: absolute; bottom: 0; left: 0}
.input-file span.ok:before, .input-file span.error:before {content: ''; display: block; width: 20px; height: 21px; background: url(images/yes_no.png) 0 0 no-repeat; position: absolute; right: 0; top: 3px; z-index: 10}
.input-file span.error:before {background-position: -20px 0}
.input-file input[type=file] {position: absolute; z-index: -1; opacity: 0; display: block; width: 0; height: 0}
.input-file input[type=file]:focus {outline: none}
.input-file input[type=file]:hover + span {color: #D3D3D3}
.input-file input[type=file]:hover + span:after {background: #D3D3D3}
.input-file .warning {display: none; margin-top: -5px; padding-bottom: 15px; font-size: 12px; color: #E01313; line-height: 16px}

.left-line, .ul-line ul {margin: 9px 0; padding: 0 0 0 18px; max-width: 600px; font-size: 20px; border-left: 1px solid #224FA0; line-height: 27px; box-sizing: border-box; position: relative; z-index: 5}
.left-line.small, .ul-line ul {max-width: inherit; font-size: 17px; line-height: 23px}
.left-line.all {max-width: inherit}

.ul-line p {color: #606060}

.three-blocks {margin: 9px -14px 90px -14px}
.three-blocks > div {padding: 0 14px; width: 25%}
.three-blocks > div:nth-child(1) {order: 3; width: 50%}
.three-blocks > div:nth-child(2) {order: 1}
.three-blocks > div:nth-child(3) {order: 2}
.three-blocks p {padding: 0 0 10px 0}
.three-blocks p:last-child {padding: 0}
.three-blocks img {display: block; object-fit: cover; border-radius: 16px; overflow: hidden}
.three-blocks.square img {border-radius: 0}
.three-blocks .photo {border-radius: 16px}
.three-blocks.square .photo {border-radius: 0}
.three-blocks .photo {height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover; overflow: hidden; line-height: 0}

.two-block {margin: 9px -14px; position: relative; z-index: 5}
.two-block > div {padding: 14px; width: 50%}
.two-block .photo {height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover; border-radius: 16px; overflow: hidden; line-height: 0}
.two-block p {padding: 0 0 9px 0}
.two-block.bg-top .photo {background-position: center -20px}
.two-block.w-img > div {padding-bottom: 330px}
.two-block.h2-pad h2 {padding-bottom: 31px}
.two-block .img {width: calc(100% - 28px); height: 315px; border-radius: 16px; overflow: hidden; position: absolute; left: 14px; bottom: 0; box-sizing: border-box}
.two-block .img img {display: block; width: 100%; object-fit: cover}
.two-block.revers {margin: 0 -14px 90px -14px;  flex-direction: row-reverse}
.two-block.revers h2 {padding-bottom: 12px}
.two-block.revers p {padding: 0 0 12px 0}
.two-block.fon {margin: 14px 0 90px 0; padding: 26px; background: #F0F3FA; border-radius: 16px; position: relative; z-index: 5}
.two-block.fon h3 {padding-bottom: 14px}
.two-block.fon .wrp_button {margin: 9px -14px 0 -14px}
.two-block.fon .wrp_button > div {padding: 0 14px; width: 50%}
.two-block.square .photo {border-radius: 0}
.two-block h3 {padding-bottom: 14px}

.white-block {margin-top: 15px; padding: 24px; border: 1px solid #6F91CA; border-radius: 16px; background: #fff; box-sizing: border-box; position: relative}
.white-block:before {content: ''; display: block; width: 9px; height: 9px; background: #224FA0; position: absolute; top: 24px; right: 24px}
.white-block h4, .white-block p {padding-bottom: 15px}
.white-block.square {border: 1px solid #000; border-radius: 0}

.border {justify-content: space-between; align-items: center; margin: 0 0 90px 0; padding: 24px; border: 1px solid #6F91CA; border-radius: 16px}
.border > div:nth-child(1) {padding-right: 28px; font-size: 27px; font-family: "Roboto Condensed", sans-serif; font-weight: 400; line-height: 37px}
.border > div:nth-child(2) {width: 410px}

.table_wrap {padding: 9px 0; width: 100%; border: none; overflow: hidden; overflow-x: auto}
.table_wrap table {width: 100%; text-align: left; border-collapse: separate; overflow: hidden}
.table_wrap table th, .table_wrap table td {padding: 15px 20px; border: none; border: 1px solid #767C88; border-bottom: none; border-right: none}
.table_wrap table th:last-child, .table_wrap table td:last-child {border-right: 1px solid #767C88}
.table_wrap table tr:last-child > th, .table_wrap table tr:last-child > td {border-bottom: 1px solid #767C88}
.table_wrap table th, .table_wrap thead td {background: #285199; color: #fff; font-size: 33px !important; font-family: "Roboto Condensed", sans-serif !important; font-weight: 300 !important; line-height: 45px !important} 
.table_wrap table tr:first-child > th:first-child, .table_wrap table thead tr:first-child > td:first-child {border-radius: 12px 0 0 0}
.table_wrap table tr:first-child > th:last-child, .table_wrap table thead tr:first-child > td:last-child {border-radius: 0 12px 0 0}
.table_wrap table tr:last-child > th:first-child, .table_wrap table tr:last-child > td:first-child {border-radius: 0 0 0 12px}
.table_wrap table tr:last-child > th:last-child, .table_wrap table tr:last-child > td:last-child {border-radius: 0 0 12px 0}
.table_wrap table td {font-size: 20px; vertical-align: middle}

/* 1320 */
@media only screen and (max-width: 1300px) {

body, button, input, textarea, select {font-size: 16px; line-height: 21px}

h1 {font-size: 48px; line-height: 60px}
h2 {font-size: 40px; line-height: 55px}
h3 {font-size: 30px; line-height: 40px}
h4 {font-size: 25px; line-height: 34px}
h5 {font-size: 19px; line-height: 26px}

p.large {font-size: 18px; line-height: 25px}

blockquote {font-size: 18px; line-height: 25px}

.left-line {font-size: 18px; line-height: 25px}
.left-line.small {font-size: 16px; line-height: 21px}

.border > div:nth-child(1) {font-size: 24px; line-height: 33px}
.border > div:nth-child(2) {width: 390px}

.input-file .warning {font-size: 11px; line-height: 15px}
}

/* 1180 */
@media only screen and (max-width: 1180px) {

body, button, input, textarea, select {font-size: 14px; line-height: 19px}

h1 {font-size: 32px; line-height: 36px}
h2 {font-size: 28px; line-height: 32px}
h3 {font-size: 25px; line-height: 29px}
h4 {font-size: 22px; line-height: 26px}
h5 {font-size: 18px; line-height: 23px}

p.large {font-size: 18px; line-height: 20px}

blockquote {font-size: 18px; line-height: 20px}

.left-line {font-size: 18px; line-height: 20px}
.left-line.small {font-size: 14px}

.border > div:nth-child(1) {font-size: 22px; line-height: 26px}

.input-file .warning {font-size: 10px; line-height: 14px}
}


/* 1100 */
@media only screen and (max-width: 1100px) {

h2.pad {padding: 50px 0 25px 0}

.two-block.revers {margin: 0 -14px 60px -14px}
.two-block.fon {margin: 14px 0 60px 0} 
.two-block.w-img > div {padding-bottom: 300px}
.two-block .img {height: 290px}

.three-blocks {margin: 9px -14px 60px -14px}

.border { margin: 0 0 60px 0} 
}

/* 1024 */
@media only screen and (max-width: 1024px) {

blockquote {padding: 20px}

.two-block.fon {padding: 6px}

.three-blocks {flex-wrap: wrap}
.three-blocks > div {width: 50%}
.three-blocks > div:nth-child(1) {order: 1; padding-bottom: 22px; width: 100%}
.three-blocks > div:nth-child(2) {order: 2}
.three-blocks > div:nth-child(3) {order: 3}
.three-blocks .photo {height: 240px}
}

/* 800 */
@media only screen and (max-width: 800px) {

.two-block {flex-wrap: wrap}
.two-block > div {width: 100%}
.two-block .photo {height: 340px}
.two-block.revers > div:nth-child(1) {order: 1}
.two-block.revers > div:nth-child(2) {order: 2}
.two-block.w-img > div:nth-child(2) {padding-top: 30px}
.two-block .img img {width: 100%; height: 100%}

.border {flex-wrap: wrap; padding: 20px}
.border > div {width: 100% !important}
.border > div:nth-child(1) {padding-right: 0}
.border > div:nth-child(2) {padding-top: 24px}
}

/* 640 */
@media only screen and (max-width: 640px) {
	
.two-block.fon .wrp_button {flex-wrap: wrap}
.two-block.fon .wrp_button > div {padding: 0 14px; width: 100%}
.two-block.fon .wrp_button > div:nth-child(1) {order: 2; padding-top: 20px}
.two-block.fon .wrp_button > div:nth-child(2) {order: 1}
}

/* 500 */
@media only screen and (max-width: 500px) {

.three-blocks > div {width: 100%}
.three-blocks > div:nth-child(2) {padding-bottom: 22px}
}

/* 414 */
@media only screen and (max-width: 414px) {

.two-block.w-img > div {padding-bottom: 230px}
.two-block .img {height: 220px}
}